package LinkedList.Single;

public class Test {

	public static void main(String[] args) {
		ElementList e1 = new ElementList();
		e1.addLast(1);
		e1.addLast(2);
		e1.addLast(3);
		e1.addLast(5);
		e1.addAtIndex(10,2);	
		e1.printList();
	}

}
